<?PHP
session_start();
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');
mysql_connect( $bd_host, $bd_user, $bd_senha )
	or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )
	or die ( 'Não foi possível conectar a Base de Dados.' );
$sql = "SELECT * FROM candidato where codigo_vest = '$qual_vestibular' ORDER by codigo ASC";
$result = mysql_query($sql)
	or die ( 'Não foi possível executar a query 161.' );
$num = mysql_num_rows($result);
$num_total = $num;
$num_pendente = 0;
$num_ok = 0;
while($information = mysql_fetch_array($result)) {
	$aux = $information["entregue"];
	if ($aux == 'yes') {
		$num_ok++;
	}
	else {
		$num_pendente++;
	}
}
$sql_vestibular = "select * from vestibulares where codigo = $qual_vestibular";
$result = mysql_query($sql_vestibular)
		or die ( 'Não foi possível executar a query vestibular.' );
$info = mysql_fetch_array($result);
$cursos_do_vestibular = $info["cursos"];
$gera_sql = split(",",$cursos_do_vestibular);
$i = 0;
$retorna = 1;
$primeiro = 0;
$sql_cursos = "SELECT * FROM cursos where ";
while ($retorna == 1) {
	if ($gera_sql[$i] == '') {
		$retorna = 0;
	}
	else {
		if ($primeiro == 0) {
			$primeiro = 1;
		}
		else {
			$sql_cursos .= ' or ';
		}
		$sql_cursos .= 'codigo = ' . $gera_sql[$i] . ' ';
	}
	$i++;
}
$sql_cursos .= 'ORDER by codigo_curso ASC';

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>
<head>
	<title>Untitled</title>
</head>

<body bgcolor="#FFFFFF" text="#000000" link="#0000FF" vlink="#0000FF" alink="#FF0000">
<br>
<br>
<strong><font face="Verdana" size="2" color="#000000"><div align="center">Inscrições para o Processo Seletivo</div></font></strong>
<br>
<br>
<form action="insc_cand.php?tipo=4" method="post">
<table width="90%" border="0" cellspacing="0" cellpadding="0" align="center">
<tr>
	<td width="30%"><strong><font face="Verdana" size="2" color="#000000">Total de Inscrições</font></strong></td>
	<td width="70%"><strong><font face="Verdana" size="2" color="#FF0000"><? echo ($num_ok + $num_pendente); ?></font></strong></td>
</tr>

<tr>
	<td><a href="insc_cand.php?tipo=1"><strong><font face="Verdana" size="2" color="#000000">Inscrições Pendentes</font></strong></a></td>
	<td><strong><font face="Verdana" size="2" color="#FF0000"><? echo ($num_pendente); ?></font></strong></td>
</tr>
<tr>
	<td><a href="insc_cand.php?tipo=2"><strong><font face="Verdana" size="2" color="#000000">Inscrições Prontas</font></strong></a></td>
	<td><strong><font face="Verdana" size="2" color="#FF0000"><? echo ($num_ok); ?></font></strong></td>
</tr>
<tr>
	<td colspan="2"><a href="insc_cand.php?tipo=3"><strong><font face="Verdana" size="2" color="#000000">Inscrições por Curso</font></strong></a></td>
</tr>
<tr>
	<td colspan="2"><strong><font face="Verdana" size="2" color="#000000">Procurar Ficha</font></strong></td>
</tr>
<tr>
	<td colspan="2"><input type="radio" name="tipo_busca" value="1" checked> <strong><font face="Verdana" size="2" color="#FF0000">Por Inscrição</font></strong></td>
</tr>
<tr>
	<td colspan="2"><input type="radio" name="tipo_busca" value="2"> <strong><font face="Verdana" size="2" color="#FF0000">Por Nome</font></strong></td>
</tr>
<tr>
	<td colspan="2"><input type="radio" name="tipo_busca" value="3"> <strong><font face="Verdana" size="2" color="#FF0000">Por Documento de Identidade</font></strong></td>
</tr>
<tr>
	<td colspan="2"><strong><font face="Verdana" size="2" color="#FF0000">Procurar Por:</font></strong> <input type="text" name="procura" size="30" maxlength="60"> <input type="submit" name="Submit" value="Iniciar Busca"></td>
</tr>
</table>
</form>
<?

/*
	Opcao = 1
	Inscrições Pendentes
*/
if ($tipo == 1) {
	if (!isset($inicio)) {
		$inicio = 0;
		$anterior = 0;
		if ($num_pendente > $inicio) {
			$proxima = 1;
		}
		else {
			$proxima = 0;
		}
		$limite = 20;
	}
	else {
		if ($funcao == 0) {
			$inicio = $inicio + 20;
		}
		if ($funcao == 1) {
			$inicio = $inicio - 20;
		}
		if ($inicio == 0) {
			$anterior = 0;
		}
		else {
			$anterior = 1;
		}
		if ($num_pendente > ($inicio+20)) {
			$proxima = 1;
			$limite = 20;
		}
		else {
			$proxima = 0;
			$limite = $inicio + 20 - $num_pendente;
		}
	}
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
		or die ( 'Não foi possível conectar ao Servidor.' );
	mysql_select_db( $bd_database )
		or die ( 'Não foi possível conectar a Base de Dados.' );
	$sql = "SELECT * FROM candidato where codigo_vest = '$qual_vestibular' and entregue = 'no' ORDER by codigo ASC LIMIT $inicio,20";
	$result = mysql_query($sql)
		or die ( 'Não foi possível executar a query 161.' );
	$num = mysql_num_rows($result);
	if ($num == 0 ) {
		echo '<br><br><center><font color="#ff0000" face="Verdana" size="3"><b>Não existe nenhuma inscrição no Processo Seletivo no momento!!!</b><font></center>';
	}
	else {
		echo '<strong><div align="center"><font face="Verdana" size="2">Inscrições Pendentes - Exibindo de ' . ($inicio+1) .' até '. ($inicio+20) .'</font></div></strong>';
		echo '<strong><div align="center"><font face="Verdana" size="2" color="#ff0000">Clique no número da Inscrição para Altera-la ou Remove-la</font></div></strong>';
		echo '<br><table width="95%" border="1" cellspacing="0" cellpadding="0" align="center">';
		$cor = "FFFFFF";
		echo '<tr>';
			echo '<td width="8%"><font face="Verdana" size="1" color="#000000"><b># Insc.</b></font></td>';
			echo '<td width="31%"><font face="Verdana" size="1" color="#000000"><b>Nome Candidato</b></font></td>';
			echo '<td width="12%"><font face="Verdana" size="1" color="#000000"><b>R.G.</b></font></td>';
			echo '<td width="12%"><font face="Verdana" size="1" color="#000000"><b>Telefone</b></font></td>';
			echo '<td width="13%"><font face="Verdana" size="1" color="#000000"><b>Data Pedido</b></font></td>';
			echo '<td width="24%"><font face="Verdana" size="1" color="#000000"><b>Curso</b></font></td>';
		echo '</tr>';
		while($information = mysql_fetch_array($result)) {
		echo '<tr>';
			echo '<td width="8%" bgcolor="'.$cor.'"><a href="editar.php?id=' . $information["codigo"] . '"><font face="Verdana" size="1" color="#000000">' . $information["codigo"]. '</font></a></td>';
			echo '<td width="31%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["nome_candidato"] == '')
							echo '<strong><font color="#FF0000">Ficha em Branco</font></strong>';
						else
							echo $information["nome_candidato"];
				 	echo '</font></td>';
			echo '<td width="12%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["rg"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							echo $information["rg"];
				 	echo '</font></td>';
			echo '<td width="12%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["codtelefone"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							echo '(' . $information["codtelefone"] . ')' . $information["telefone"];
				 	echo '</font></td>';
			echo '<td width="13%" bgcolor="'.$cor.'"><font face="Verdana" size="1" color="#000000">' . $information["data_ficha"]. '</font></td>';
			echo '<td width="24%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["curso"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							{
								$curso = $information["curso"];
								$sql_curso = "SELECT * FROM cursos where codigo = $curso ";
								$result_curso = mysql_query($sql_curso)
									or die ( 'Não foi possível executar a query 161.' );
								$num_curso = mysql_num_rows($result_curso);
								if ($num_curso == 0 ) {
									echo '<font face="Verdana" size="1" color="#FF0000"><strong>Curso nao encontrado</strong></font>';
								}
								else {
									while($information_curso = mysql_fetch_array($result_curso)) {
										echo $information_curso["nome_curso"];
									}
								}
							}

				 	echo '</font></td>';
		echo '</tr>';
		if ($cor == "FFFFFF")
			$cor = "E1E1E1";
		else
			$cor = "FFFFFF";
		}
		echo '</table>';
		echo '<br>';
		echo '<font color="#000000" face="verdana" size="2"><center>';
		if ($proxima != 0)
			echo '<a href="insc_cand.php?tipo=1&inicio='.$inicio.'&funcao=0">Próximas '.$limite.' Inscrições</a>';
		echo '&nbsp;&nbsp;&nbsp;';
		if ($anterior != 0)
			echo '<a href="insc_cand.php?tipo=1&inicio='.$inicio.'&funcao=1">20 Inscrições Anteriores</a>';
		echo '</center></font><br>';
	}
	exit;
}

/*
	Opcao = 2
	Inscrições Prontas
*/
if ($tipo == 2) {
	if (!isset($inicio)) {
		$inicio = 0;
		$anterior = 0;
		if ($num_ok > $inicio) {
			$proxima = 1;
		}
		else {
			$proxima = 0;
		}
		$limite = 20;
	}
	else {
		if ($funcao == 0) {
			$inicio = $inicio + 20;
		}
		if ($funcao == 1) {
			$inicio = $inicio - 20;
		}
		if ($inicio == 0) {
			$anterior = 0;
		}
		else {
			$anterior = 1;
		}
		if ($num_ok > ($inicio+20)) {
			$proxima = 1;
			$limite = 20;
		}
		else {
			$proxima = 0;
			$limite = $inicio + 20 - $num_ok;
		}
	}
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
		or die ( 'Não foi possível conectar ao Servidor.' );
	mysql_select_db( $bd_database )
		or die ( 'Não foi possível conectar a Base de Dados.' );
	$sql = "SELECT * FROM candidato where codigo_vest = '$qual_vestibular' and entregue = 'yes' ORDER by codigo ASC LIMIT $inicio,20";
	$result = mysql_query($sql)
		or die ( 'Não foi possível executar a query 161.' );
	$num = mysql_num_rows($result);
	if ($num == 0 ) {
		echo '<br><br><center><font color="#ff0000" face="Verdana" size="3"><b>Não existe nenhuma inscrição no Processo Seletivo no momento!!!</b><font></center>';
	}
	else {
		echo '<strong><div align="center"><font face="Verdana" size="2">Inscrições Prontas - Exibindo de ' . ($inicio+1) .' até '. ($inicio+20) .'</font></div></strong>';
		echo '<strong><div align="center"><font face="Verdana" size="2" color="#ff0000">Clique no número da Inscrição para Altera-la ou Remove-la</font></div></strong>';
		echo '<br><table width="95%" border="1" cellspacing="0" cellpadding="0" align="center">';
		$cor = "FFFFFF";
		echo '<tr>';
			echo '<td width="8%"><font face="Verdana" size="1" color="#000000"><b># Insc.</b></font></td>';
			echo '<td width="31%"><font face="Verdana" size="1" color="#000000"><b>Nome Candidato</b></font></td>';
			echo '<td width="12%"><font face="Verdana" size="1" color="#000000"><b>R.G.</b></font></td>';
			echo '<td width="12%"><font face="Verdana" size="1" color="#000000"><b>Telefone</b></font></td>';
			echo '<td width="13%"><font face="Verdana" size="1" color="#000000"><b>Data Pedido</b></font></td>';
			echo '<td width="24%"><font face="Verdana" size="1" color="#000000"><b>Curso</b></font></td>';
		echo '</tr>';
		while($information = mysql_fetch_array($result)) {
		echo '<tr>';
			echo '<td width="8%"><a href="editar.php?id=' . $information["codigo"] . '"><font face="Verdana" size="1" color="#000000">' . $information["codigo"]. '</font></a></td>';
			echo '<td width="31%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["nome_candidato"] == '')
							echo '<strong><font color="#FF0000">Ficha em Branco</font></strong>';
						else
							echo $information["nome_candidato"];
				 	echo '</font></td>';
			echo '<td width="12%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["rg"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							echo $information["rg"];
				 	echo '</font></td>';
			echo '<td width="12%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["codtelefone"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							echo '(' . $information["codtelefone"] . ')' . $information["telefone"];
				 	echo '</font></td>';
			echo '<td width="13%" bgcolor="'.$cor.'"><font face="Verdana" size="1" color="#000000">' . $information["data_ficha"]. '</font></td>';
			echo '<td width="24%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["curso"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							$curso = $information["curso"];
							$sql_curso = "SELECT * FROM cursos where codigo = $curso ";
							$result_curso = mysql_query($sql_curso)
								or die ( 'Não foi possível executar a query 161.' );
							$num_curso = mysql_num_rows($result_curso);
							if ($num_curso == 0 ) {
								echo '<font face="Verdana" size="1" color="#FF0000"><strong>Curso nao encontrado</strong></font>';
							}
							else {
								while($information_curso = mysql_fetch_array($result_curso)) {
									echo $information_curso["nome_curso"];
								}
							}

				 	echo '</font></td>';
		echo '</tr>';
		if ($cor == "FFFFFF")
			$cor = "E1E1E1";
		else
			$cor = "FFFFFF";
		}
		echo '</table>';
		echo '<br>';
		echo '<font color="#000000" face="verdana" size="2"><center>';
		if ($proxima != 0)
			echo '<a href="insc_cand.php?tipo=2&inicio='.$inicio.'&funcao=0">Próximas '.$limite.' Inscrições</a>';
		echo '&nbsp;&nbsp;&nbsp;';
		if ($anterior != 0)
			echo '<a href="insc_cand.php?tipo=2&inicio='.$inicio.'&funcao=1">20 Inscrições Anteriores</a>';
		echo '</center></font><br>';
	}





	exit;
}

/*
	Opcao = 3
	Inscrições Por Curso
*/
if ($tipo == 3) {
	mysql_connect( $bd_host, $bd_user, $bd_senha )
		or die ( 'Não foi possível conectar ao Servidor.' );
	mysql_select_db( $bd_database )
		or die ( 'Não foi possível conectar a Base de Dados.' );
	$sql = $sql_cursos; // "SELECT * FROM cursos ORDER by codigo ASC";
	$result = mysql_query($sql)
		or die ( 'Não foi possível executar a query 161.' );
	$num = mysql_num_rows($result);
	$qdade_controle = 0;
	if ($num == 0 ) {
		echo '<br><br><center><font color="#ff0000" face="Verdana" size="3"><b>Não existe nenhum curso cadastrado no momento.</b><font></center>';
	}
	else {
		echo '<br><table width="95%" border="1" cellspacing="0" cellpadding="0" align="center">';
		$cor = "FFFFFF";
		echo '<tr>';
			echo '<td width="40%" align="center"><font face="Verdana" size="2" color="#000000"><b>Curso</b></font></td>';
			echo '<td width="30%" align="center"><font face="Verdana" size="2" color="#000000"><b>Total de Candidatos</b></font></td>';
			echo '<td width="30%" align="center"><font face="Verdana" size="2" color="#000000"><b>Ação</b></font></td>';
		echo '</tr>';
		while($information = mysql_fetch_array($result)) {
			echo '<tr>';
				echo '<td bgcolor="'.$cor.'">';
					echo '<font face="verdana" size="2" color="#000000"><b>' . $information["codigo_curso"] . ' - ' . $information["nome_curso"] . '</b></font>';
				echo '</td>';
				echo '<td bgcolor="'.$cor.'" align="center">';
					$temp = $information["codigo"];
					$sql_qdade = "SELECT * FROM candidato where curso = '$temp' and codigo_vest = '$qual_vestibular' ORDER by codigo ASC";
					$result_qdade = mysql_query($sql_qdade)
						or die ( 'Não foi possível executar a query 161 qdade.' );
					$num_cand = mysql_num_rows($result_qdade);
					echo '<font color="000000" face="Verdana" size="2"><strong>'. $num_cand . '</strong></font>';
					$qdade_controle = $qdade_controle + $num_cand;
				echo '</td>';
				echo '<td bgcolor="'.$cor.'" align="center">';
					echo '<a href="ver_curso.php?id='.$temp.'"><font color="000000" face="Verdana" size="2">Visualizar</font></a>';
				echo '</td>';
			echo '</tr>';
		if ($cor == "FFFFFF")
			$cor = "E1E1E1";
		else
			$cor = "FFFFFF";
		}
		echo '<tr>';
			echo '<td>';
					echo '<font face="verdana" size="2" color="#000000"><b>Fichas em Branco</b></font>';
			echo '</td>';
			echo '<td colspan="2" align="center">';
				echo '<font color="#ff0000" face="Verdana" size="2"><b>' . ($num_total - $qdade_controle) . '</b></font>';
			echo '</td>';
		echo '</tr>';
	}
	echo '</table><br><br>&nbsp;';
	exit;
}


/*
	Opcao = 4
	Busca
*/
if ($tipo == 4) {
	if ($procura == '') {
		echo '<strong><font face="Verdana" size="2" color="#FF0000"><div align="center">É necessário informar o que deseja procurar.</div></font></strong>';
		exit;
	}
	mysql_connect( $bd_host, $bd_user, $bd_senha )
		or die ( 'Não foi possível conectar ao Servidor.' );
	mysql_select_db( $bd_database )
		or die ( 'Não foi possível conectar a Base de Dados.' );
	if ($tipo_busca == 1) {
		$sql = "SELECT * FROM candidato where codigo = $procura and codigo_vest = '$qual_vestibular'";
	}
	if ($tipo_busca == 2) {
		$sql = "SELECT * FROM candidato where nome_candidato like '%$procura%' and codigo_vest = '$qual_vestibular'";
	}
	if ($tipo_busca == 3) {
		$sql = "SELECT * FROM candidato where rg like '%$procura%' and codigo_vest = '$qual_vestibular'";
	}
	$result = mysql_query($sql)
		or die ( 'Não foi possível executar a query 161 busca.' );
	$num = mysql_num_rows($result);
	if ($num == 0 ) {
		echo '<br><br><center><font color="#ff0000" face="Verdana" size="3"><b>Não existe nenhuma inscrição no Processo Seletivo no momento!!!</b><font></center>';
	}
	else {
		echo '<strong><div align="center"><font face="Verdana" size="2">Resultado da Busca por: '.$procura . '</font></div></strong>';
		echo '<strong><div align="center"><font face="Verdana" size="2" color="#ff0000">Clique no número da Inscrição para Altera-la ou Remove-la</font></div></strong>';
		echo '<br><table width="95%" border="1" cellspacing="0" cellpadding="0" align="center">';
		$cor = "FFFFFF";
		echo '<tr>';
			echo '<td width="8%"><font face="Verdana" size="1" color="#000000"><b># Insc.</b></font></td>';
			echo '<td width="31%"><font face="Verdana" size="1" color="#000000"><b>Nome Candidato</b></font></td>';
			echo '<td width="12%"><font face="Verdana" size="1" color="#000000"><b>R.G.</b></font></td>';
			echo '<td width="12%"><font face="Verdana" size="1" color="#000000"><b>Telefone</b></font></td>';
			echo '<td width="13%"><font face="Verdana" size="1" color="#000000"><b>Data Pedido</b></font></td>';
			echo '<td width="24%"><font face="Verdana" size="1" color="#000000"><b>Curso</b></font></td>';
		echo '</tr>';
		while($information = mysql_fetch_array($result)) {
		echo '<tr>';
			echo '<td width="8%"><a href="editar.php?id=' . $information["codigo"] . '"><font face="Verdana" size="1" color="#000000">' . $information["codigo"]. '</font></a></td>';
			echo '<td width="31%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["nome_candidato"] == '')
							echo '<strong><font color="#FF0000">Ficha em Branco</font></strong>';
						else
							if ($tipo_busca == 2) {
								$proc_aux = strtolower($procura);
								$texto = strtolower($information["nome_candidato"]);
								$texto = explode($proc_aux,$texto);
								$texto = join('<font color="red"><b>'.strtoupper($proc_aux) .'</b></font>',$texto);
								echo ucwords($texto);
							}
							else {
								echo $information["nome_candidato"];
							}
				 	echo '</font></td>';
			echo '<td width="12%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["rg"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							echo $information["rg"];
				 	echo '</font></td>';
			echo '<td width="12%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["codtelefone"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							echo '(' . $information["codtelefone"] . ')' . $information["telefone"];
				 	echo '</font></td>';
			echo '<td width="13%" bgcolor="'.$cor.'"><font face="Verdana" size="1" color="#000000">' . $information["data_ficha"]. '</font></td>';
			echo '<td width="24%" bgcolor="'.$cor.'">';
					echo '<font face="Verdana" size="1" color="#000000">';
						if ($information["curso"] == '')
							echo '<strong><font color="#FF0000"><strong><div align="center">-</div></strong></font></strong>';
						else
							$curso = $information["curso"];
							$sql_curso = "SELECT * FROM cursos where codigo = $curso ";
							$result_curso = mysql_query($sql_curso)
								or die ( 'Não foi possível executar a query 161.' );
							$num_curso = mysql_num_rows($result_curso);
							if ($num_curso == 0 ) {
								echo '<font face="Verdana" size="1" color="#FF0000"><strong>Curso nao encontrado</strong></font>';
							}
							else {
								while($information_curso = mysql_fetch_array($result_curso)) {
									echo $information_curso["nome_curso"];
								}
							}

				 	echo '</font></td>';
		echo '</tr>';
		if ($cor == "FFFFFF")
			$cor = "E1E1E1";
		else
			$cor = "FFFFFF";
		}
		echo '</table>';
		echo '<br>';
		echo '<font color="#000000" face="verdana" size="2"><center>';
		if ($proxima != 0)
			echo '<a href="insc_cand.php?tipo=2&inicio='.$inicio.'&funcao=0">Próximas '.$limite.' Inscrições</a>';
		echo '&nbsp;&nbsp;&nbsp;';
		if ($anterior != 0)
			echo '<a href="insc_cand.php?tipo=2&inicio='.$inicio.'&funcao=1">20 Inscrições Anteriores</a>';
		echo '</center></font><br>';
	}
	exit;
}

?>
</body>
</html>
